﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 15XP-A (1 yr) VER /5500
DATE:                  2018-02-05 14:34:47
AUTHOR:                Fluke
REVISION:              $Revision: 12586 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       100
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author:
#       KH, DAC
#
#  Source:
#       Amprobe 5XP-A 15XP-B 35XP-A Compact Multimeters
#       Users Manual (Electrical Specifications)
#
#       Wavetek Meterman 5XP 15XP 35XP
#       Users Manual (Electrical Specifications)
#       PN 2095408 October 2003
#
#       Fluke Corporation Meterman 15XP Calibration Sheet
#       Rev. 000   23-Sept-2003
#
#  Compatibility:
#       MET/CAL 8.0 or later
#
#   Additional Equipment Required:
#       - Single safety plug banana to banana lead
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5500         *                                                 S
  1.003  ENDIF

  1.004  ASK-   R   Q N              P                                     V

  1.005  IF           NOT(VERSIONCHECK("8.0"))
  1.006  END
  1.007  ENDIF

  1.008  CALL         Sub Display Copyright
  1.009  CALL         Sub High Voltage Safety Warning
  1.010  CALL         Sub Select Failed Test Mode
  1.011  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.012  HEAD         EQUIPMENT REQUIREMENTS
  1.013  OPBR         -z Do you want to review the list of additional
  1.013  OPBR         equipment and/or accessories required?

  1.014  IF           MEM1
  1.015  DISP         The following additional equipment and/or
  1.015  DISP         accessories are required:
  1.015  DISP
  1.015  DISP         - Single safety plug banana to banana lead
  1.015  DISP         - for Input Test Lead Warning test.
  1.016  ENDIF

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.017  CALL         Sub Amprobe 15XP-A Input Lead Warning
  1.018  JMPL         RESISTANCE

  1.019  LABEL        DC_VOLTAGE
  1.020  CALL         Sub Amprobe 15XP (1 yr) DC Voltage VER /5500
  1.021  CALL         Sub Amprobe 15XP (1 yr) AC Voltage VER /5500
  1.022  CALL         Sub Amprobe 15XP (1 yr) Microamps DC /5500
  1.023  CALL         Sub Amprobe 15XP (1 yr) Milliamps DC /5500
  1.024  CALL         Sub Amprobe 15XP (1 yr) Amps DC /5500
  1.025  CALL         Sub Amprobe 15XP (1 yr) Microamps AC /5500
  1.026  CALL         Sub Amprobe 15XP (1 yr) Milliamps AC /5500
  1.027  CALL         Sub Amprobe 15XP (1 yr) Amps AC /5500
  1.028  JMPL         NON-CONTACT_VOLTAGE

  1.029  LABEL        RESISTANCE
  1.030  CALL         Sub Amprobe 15XP (1 yr) Resistance VER /5500
  1.031  CALL         Sub Amprobe 15XP Continuity VER /5500
  1.032  CALL         Sub Amprobe 15XP (1 yr) Diode Test VER /5500
  1.033  CALL         Sub Amprobe 15XP Logic Test VER /5500
  1.034  JMPL         DC_VOLTAGE

  1.035  LABEL        NON-CONTACT_VOLTAGE
  1.036  CALL         Sub Amprobe 15XP Non-contact Voltage VER /5500

  1.037  END
