﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 15XP (1 yr) Microamps DC /5500
INSTRUMENT:            Sub Amprobe 15XP (1 yr) Milliamps DC /5500
INSTRUMENT:            Sub Amprobe 15XP (1 yr) Amps DC /5500
INSTRUMENT:            Sub Amprobe 15XP (1 yr) Microamps AC /5500
INSTRUMENT:            Sub Amprobe 15XP (1 yr) Milliamps AC /5500
INSTRUMENT:            Sub Amprobe 15XP (1 yr) Amps AC /5500
DATE:                  2018-02-05 14:33:58
AUTHOR:                Fluke
REVISION:              $Revision: 22474 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       17
NUMBER OF LINES:       190
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author:
#       KH, DAC
#
#  Source:
#       Amprobe 5XP-A 15XP-B 35XP-A Compact Multimeters
#       Users Manual (Electrical Specifications)
#
#       Wavetek Meterman 5XP 15XP 35XP
#       Users Manual (Electrical Specifications)
#       PN 2095408 October 2003
#
#       Fluke Corporation Meterman 15XP Calibration Sheet
#       Rev. 000   23-Sept-2003
#
#  Compatibility:
#       MET/CAL 8.0 or later
#
#   Additional Equipment Required:
#       - Single safety plug banana to banana lead
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         MICROAMPS_DC                 PSUB("Microamps DC")
  1.002  JMPL         MILLIAMPS_DC                 PSUB("Milliamps DC")
  1.003  JMPL         AMPS_DC                      PSUB("Amps DC")
  1.004  JMPL         MICROAMPS_AC                 PSUB("Microamps AC")
  1.005  JMPL         MILLIAMPS_AC                 PSUB("Milliamps AC")
  1.006  JMPL         AMPS_AC                      PSUB("Amps AC")
  1.007  DISP         Subprocedure not found!
  1.008  END

  1.009  EVAL   Increment test number

# =====  Sub Amprobe 15XP (1 yr) Microamps DC /5500  ========================

  2.001  LABEL        MICROAMPS_DC
  2.002  RSLT         =
  2.003  HEAD         {DC CURRENT}
  2.004  RSLT         =
  2.005  HEAD         -2{200 µA Range}
  2.006  TARGET       -p
  2.007  DISP         Rotate the function switch to the µA DC.
  2.008  DISP         Connect the 5500A to the DUT as follows:
  2.008  DISP
  2.008  DISP         [32] 5500A          DUT
  2.008  DISP         [32] AUX HI <=====> A mA/µA
  2.008  DISP         [32] AUX LO <=====> COM
  2.009  TARGET       -m
  2.010  5500   200   190.0uA        1% 0.2U                               2W

  3.001  RSLT         =
  3.002  HEAD         -2{2000 µA Range}
  3.003  TARGET
  3.004  5500   2000  1900uA         1% 2U                                 2W

  4.001  HEAD         -2
  4.002  HEAD
  4.003  5500         *                                                 S
  4.004  END

  4.005  EVAL   Increment test number

# =====  Sub Amprobe 15XP (1 yr) Milliamps DC /5500  ========================

  5.001  LABEL        MILLIAMPS_DC
  5.002  HEAD         DC CURRENT
  5.003  RSLT         =
  5.004  HEAD         -2{20 mA Range}
  5.005  TARGET       -p
  5.006  DISP         Rotate the function switch to the mA.
  5.007  TARGET       -m
  5.008  5500   20    19.00mA        1% 0.02U                              2W

  6.001  RSLT         =
  6.002  HEAD         -2{200 mA Range}
  6.003  TARGET
  6.004  5500   200   190.0mA        1% 0.2U                               2W

  7.001  HEAD         -2
  7.002  HEAD
  7.003  5500         *                                                 S
  7.004  END

  7.005  EVAL   Increment test number

# =====  Sub Amprobe 15XP (1 yr) Amps DC /5500  =============================

  8.001  LABEL        AMPS_DC
  8.002  HEAD         DC CURRENT
  8.003  RSLT         =
  8.004  HEAD         -2{2 A Range}
  8.005  TARGET       -p
  8.006  DISP         Rotate the function switch to the A DC.
  8.007  TARGET       -m
  8.008  5500   2     1.900A         2% 0.003U                             2W

  9.001  HEAD         -2
  9.002  HEAD
  9.003  5500         *                                                 S
  9.004  END

  9.005  EVAL   Increment test number

# =====  Sub Amprobe 15XP (1 yr) Microamps AC /5500  ========================

 10.001  LABEL        MICROAMPS_AC
 10.002  RSLT         =
 10.003  HEAD         {AC CURRENT}
 10.004  RSLT         =
 10.005  HEAD         -2{200 µA Range}
 10.006  TARGET       -p
 10.007  DISP         Rotate the function switch to the µA AC.
 10.008  TARGET       -m
 10.009  5500   200   190.0uA        1.5% 0.5U     500H           SI       2W

 11.001  RSLT         =
 11.002  HEAD         -2{2000 µA Range}
 11.003  TARGET
 11.004  5500   2000  1900uA         1.5% 5U       500H           SI       2W

 12.001  HEAD         -2
 12.002  HEAD
 12.003  5500         *                                                 S
 12.004  END

 12.005  EVAL   Increment test number

# =====  Sub Amprobe 15XP (1 yr) Milliamps AC /5500  ========================

 13.001  LABEL        MILLIAMPS_AC
 13.002  HEAD         AC CURRENT
 13.003  RSLT         =
 13.004  HEAD         -2{20 mA Range}
 13.005  TARGET       -p
 13.006  DISP         Rotate the function switch to the mA AC.
 13.007  TARGET       -m
 13.008  5500   20    19.00mA        1.5% 0.05U    500H           SI       2W

 14.001  RSLT         =
 14.002  HEAD         -2{200 mA Range}
 14.003  TARGET
 14.004  5500   200   190.0mA        1.5% 0.5U     500H           SI       2W

 15.001  HEAD         -2
 15.002  HEAD
 15.003  5500         *                                                 S
 15.004  END

 15.005  EVAL   Increment test number

# =====  Sub Amprobe 15XP (1 yr) Amps AC /5500  =============================

 16.001  LABEL        AMPS_AC
 16.002  HEAD         AC CURRENT
 16.003  RSLT         =
 16.004  HEAD         -2{2 A Range}
 16.005  TARGET       -p
 16.006  DISP         Rotate the function switch to the A AC.
 16.007  TARGET       -m
 16.008  5500   2     1.900A         2.5% 0.005U   50H            SI       2W

 17.001  HEAD         -2
 17.002  HEAD
 17.003  5500         *                                                 S
 17.004  DISP         Remove all connections.
 17.005  END
