﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 15XP (1 yr) DC Voltage VER /5500
INSTRUMENT:            Sub Amprobe 15XP (1 yr) AC Voltage VER /5500
INSTRUMENT:            Sub Amprobe 15XP (1 yr) Resistance VER /5500
INSTRUMENT:            Sub Amprobe 15XP (1 yr) Diode Test VER /5500
DATE:                  2018-02-05 13:58:30
AUTHOR:                Fluke
REVISION:              $Revision: 22474 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       32
NUMBER OF LINES:       301
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author:
#       KH, DAC
#
#  Source:
#       Amprobe 5XP-A 15XP-B 35XP-A Compact Multimeters
#       Users Manual (Electrical Specifications)
#
#       Wavetek Meterman 5XP 15XP 35XP
#       Users Manual (Electrical Specifications)
#       PN 2095408 October 2003
#
#       Fluke Corporation Meterman 15XP Calibration Sheet
#       Rev. 000   23-Sept-2003
#
#  Compatibility:
#       MET/CAL 8.0 or later
#
#   Additional Equipment Required:
#       - Single safety plug banana to banana lead
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_VOLTAGE                   PSUB("DC Voltage")
  1.002  JMPL         AC_VOLTAGE                   PSUB("AC Voltage")
  1.003  JMPL         RESISTANCE                   PSUB("Resistance")
  1.004  JMPL         DIODE_TEST                   PSUB("Diode Test")
  1.007  DISP         Subprocedure not found!
  1.008  END

  1.009  EVAL   Increment test number

# =====  Sub Amprobe 15XP (1 yr) DC Voltage VER /5500  ======================

  2.001  LABEL        DC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{200 mV Range}
  2.006  TARGET       -p
  2.007  DISP         Rotate the function switch to V DC.
  2.007  DISP
  2.007  DISP         Press RANGE as necessary to select 200 mV Range
  2.008  TARGET       -m
  2.009  5500   200   0.0mV          0.5% 0.1U                             2W
  3.001  5500   200   190.0mV        0.5% 0.1U                             2W
  4.001  5500   200   -190.0mV       0.5% 0.1U                             2W

  5.001  RSLT         =
  5.002  HEAD         -2{2 V Range}
  5.003  TARGET       -p
  5.004  DISP         Press and hold RANGE until the DUT beeps twice.
  5.004  DISP
  5.004  DISP         "RANGE" disappears from display (autorange).
  5.005  TARGET       -m
  5.006  5500   2     1.900V         0.5% 0.001U                           2W

  6.001  RSLT         =
  6.002  HEAD         -2{20 V Range}
  6.003  TARGET
  6.004  5500   20    19.00V         0.5% 0.01U                            2W

  7.001  RSLT         =
  7.002  HEAD         -2{200 V Range}
  7.003  TARGET
  7.004  5500   200   190.0V         0.5% 0.1U                             2W

  8.001  RSLT         =
  8.002  HEAD         -2{1000 V Range}
  8.003  TARGET
  8.004  5500   1000  975V           0.5% 1U                               2W

  9.001  HEAD         -2
  9.002  HEAD
  9.003  5500         *                                                 S
  9.004  END

  9.005  EVAL   Increment test number

# =====  Sub Amprobe 15XP (1 yr) AC Voltage VER /5500  ======================

 10.001  LABEL        AC_VOLTAGE
 10.002  RSLT         =
 10.003  HEAD         {AC VOLTAGE}
 10.004  RSLT         =
 10.005  HEAD         -2{200 mV Range}
 10.006  TARGET       -p
 10.007  DISP         Rotate the function switch to V AC.
 10.007  DISP
 10.007  DISP         Press RANGE as necessary to select 200 mV Range.
 10.008  5500         0.0mV                                             S  2W
 10.009  TARGET       -m
 10.010  MEMI         Enter DUT reading in millivolts AC:
 10.011  MEMCX  200   0.0mV          1.5% 0.5U
 11.001  5500   200   190.0mV        1.5% 0.5U     100H           SI       2W

 12.001  RSLT         =
 12.002  HEAD         -2{2 V Range}
 12.003  TARGET       -p
 12.004  DISP         Press and hold RANGE until the DUT beeps twice.
 12.004  DISP
 12.004  DISP         "RANGE" disappears from display (autorange).
 12.005  TARGET       -m
 12.006  5500   2     1.900V         1.5% 0.005U   100H           SI       2W

 13.001  RSLT         =
 13.002  HEAD         -2{20 V Range}
 13.003  TARGET
 13.004  5500   20    19.00V         1.5% 0.05U    40H            SI       2W

 14.001  RSLT         =
 14.002  HEAD         -2{200 V Range}
 14.003  TARGET
 14.004  5500   200   190.0V         1.5% 0.5U     100H           SI       2W

 15.001  RSLT         =
 15.002  HEAD         -2{750 V Range}
 15.003  TARGET
 15.004  5500   750   730V           1.5% 5U       45H            SI       2W

 16.001  5500         *                                                 S

 16.002  RSLT         =
 16.003  HEAD         -2{750 V Range (VAC REV)}
 16.004  TARGET       -p
 16.005  DISP         Reverse the leads at the calibrator:
 16.005  DISP
 16.005  DISP         [32] 5500A             DUT
 16.005  DISP         [32] NORMAL HI <=====> COM
 16.005  DISP         [32] NORMAL LO <=====> Ω V Diode
 16.006  TARGET       -m
 16.007  5500   750   730V           1.5% 5U       400H           SI       2W

 17.001  HEAD         -2
 17.002  HEAD
 17.003  5500         *                                                 S
 17.004  DISP         Remove all connections.
 17.005  END

 17.006  EVAL   Increment test number

# =====  Sub Amprobe 15XP (1 yr) Resistance VER /5500  ======================

 18.001  LABEL        RESISTANCE
 18.002  RSLT         =
 18.003  HEAD         {RESISTANCE}
 18.004  RSLT         =
 18.005  HEAD         -2{200 Ω Range}
 18.006  TARGET       -p
 18.007  DISP         Connect the 5500A to the DUT as follows:
 18.007  DISP
 18.007  DISP         [32] 5500A          DUT
 18.007  DISP         [32] AUX HI <=====> Ω V Diode
 18.007  DISP         [32] AUX LO <=====> COM
 18.007  DISP         [32] NORMAL HI <==> Ω V Diode
 18.007  DISP         [32] NORMAL HI <==> COM
 18.007  DISP
 18.007  DISP         Connect the Calibrator AUX leads to the DUT first!
 18.008  DISP         Rotate the function switch to Ω.
 18.008  DISP
 18.008  DISP         Press RANGE button TWICE to select 200 Ω range.
 18.009  TARGET       -m
 18.010  5500   200   10.0Z          1% 0.4U                               CW
 19.001  5500   200   190.0Z         1% 0.4U                               CW

 20.001  RSLT         =
 20.002  HEAD         -2{2 kΩ Range}
 20.003  TARGET       -p
 20.004  DISP         Press RANGE to select 2 kΩ range.
 20.005  TARGET       -m
 20.006  5500   2     1.900kZ        1% 4U                                 CW

 21.001  RSLT         =
 21.002  HEAD         -2{20 kΩ Range}
 21.003  TARGET       -p
 21.004  DISP         Press RANGE to select 20 kΩ range.
 21.005  TARGET       -m
 21.006  5500   20    19.00kZ        1% 0.04U                              CW

 22.001  RSLT         =
 22.002  HEAD         -2{200 kΩ Range}
 22.003  TARGET       -p
 22.004  DISP         Press RANGE to select 200 kΩ range.
 22.005  TARGET       -m
 22.006  5500   200   190.0kZ        1% 0.4U                               2W

 23.001  RSLT         =
 23.002  HEAD         -2{2 MΩ Range}
 23.003  TARGET       -p
 23.004  DISP         Press RANGE button Once to select 2 MΩ range.
 23.005  TARGET       -m
 23.006  5500   2     1.900MZ        1% 0.004U                             2W

 24.001  RSLT         =
 24.002  HEAD         -2{20 MΩ Range}
 24.003  DISP         Press RANGE button Once to select 20 MOhm range.
 24.004  TARGET       -m
 24.005  5500   20    10.00MZ        3% 0.05U                              2W

 25.001  HEAD         -2
 25.002  HEAD
 25.003  5500         *                                                 S
 25.004  END

 25.005  EVAL   Increment test number

# =====  Sub Amprobe 15XP (1 yr) Diode Test VER /5500  ======================

 26.001  LABEL        DIODE_TEST
 26.002  RSLT         =
 26.003  HEAD         {DIODE TEST}
 26.004  TARGET       -p
 26.005  DISP         Rotate the function switch to Diode Test.
 26.006  DISP         Connect the 5500A to the DUT as follows:
 26.006  DISP
 26.006  DISP         [32] 5500A             DUT
 26.006  DISP         [32] NORMAL HI <=====> Ω V Diode
 26.006  DISP         [32] NORMAL LO <=====> COM
 26.007  TARGET       -m
 26.008  5500         0.60V          1.5% 0.03U                            2W

 27.001  HEAD
 27.002  5500         *                                                 S
 27.003  END
