﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 15XP Continuity VER /5500
INSTRUMENT:            Sub Amprobe 15XP Logic Test VER /5500
INSTRUMENT:            Sub Amprobe 15XP Non-contact Voltage VER /5500
DATE:                  2018-02-05 14:25:26
AUTHOR:                Fluke
REVISION:              $Revision: 22474 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       8
NUMBER OF LINES:       122
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author:
#       KH, DAC
#
#  Source:
#       Amprobe 5XP-A 15XP-B 35XP-A Compact Multimeters
#       Users Manual (Electrical Specifications)
#
#       Wavetek Meterman 5XP 15XP 35XP
#       Users Manual (Electrical Specifications)
#       PN 2095408 October 2003
#
#       Fluke Corporation Meterman 15XP Calibration Sheet
#       Rev. 000   23-Sept-2003
#
#  Compatibility:
#       MET/CAL 8.0 or later
#
#   Additional Equipment Required:
#       - Single safety plug banana to banana lead
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         CONTINUITY                   PSUB("Continuity")
  1.002  JMPL         LOGIC_TEST                   PSUB("Logic Test")
  1.003  JMPL         NON-CONTACT_VOLTAGE_FUNCTION PSUB("Non-contact Voltage")
  1.004  DISP         Subprocedure not found!
  1.005  END

  1.006  EVAL   Increment test number

# =====  Sub Amprobe 15XP Continuity VER /5500  =============================

  2.001  LABEL        CONTINUITY
  2.002  RSLT         =
  2.003  HEAD         CONTINUITY
  2.004  TARGET
  2.005  DISP         Rotate the function switch to Continuity.
  2.006  5500         20Z                                               S  2W
  2.007  OPBR         -z Is Continuity Audible Indicator on?
  2.008  MATH         L[1] = MEM1
  2.009  5500         100Z                                              S  2W
  2.010  OPBR         -z Is Continuity Audible Indicator off?
  2.011  MATH         L[2] = MEM1
  2.012  EVAL   -e L[1] && L[2] : CONTINUITY

  3.001  HEAD
  3.002  5500         *                                                 S
  3.003  END

  3.004  EVAL   Increment test number

# =====  Sub Amprobe 15XP Logic Test VER /5500  =============================

  4.001  LABEL        LOGIC_TEST
  4.002  RSLT         =
  4.003  HEAD         {LOGIC TEST}
  4.004  HEAD         -2 HIGH
  4.005  TARGET
  4.006  DISP         Rotate the function switch to Logic Test.
  4.007  5500         3.6V                                              S  2W
  4.008  MEM2         =Is DUT displaying OL and an up arrow?
  4.009  EVAL   -s "HIGH" : [MEM2]

  5.001  HEAD         -2 LOW
  5.002  TARGET
  5.003  5500         0.3V                                              S  2W
  5.004  MATH         S[3] = "  TTL LOGIC LOW"
  5.005  MEM2         =Is DUT displaying OL and a down arrow with a tone?
  5.006  EVAL   -s "LOW" : [MEM2]
  6.001  HEAD
  6.002  5500         *                                                 S
  6.003  END

  6.004  EVAL   Increment test number

# =====  Sub Amprobe 15XP Non-contact Voltage VER /5500  ====================

  7.001  LABEL        NON-CONTACT_VOLTAGE_FUNCTION
  7.002  RSLT         =
  7.003  HEAD         NON-CONTACT VOLTAGE FUNCTION
  7.004  TARGET
  7.005  DISP         Rotate the function switch to OFF.
  7.006  DISP         Press NON CONTACT VOLTAGE.
  7.006  DISP
  7.006  DISP         The display remains blank.
  7.006  DISP
  7.006  DISP         A tone will sound and the RED led lights briefly
  7.006  DISP         to show the instrument is operational.
  7.007  5500         115V                         55H            SI    S  2W
  7.008  MESS         While pressing the NCV button, hold the top center
  7.008  MESS         of the meter (Sensor Location V~) near the
  7.008  MESS         Calibrator Output Hi Output. (Do not touch!!)
  7.008  MESS
  7.009  MEM2         =Is the Audible Indicator and red LED on?
  7.010  EVAL   -s "NON-CONTACT VOLTAGE FUNCTION" : [MEM2]

  8.001  HEAD         -2
  8.002  HEAD
  8.003  MESS
  8.004  5500         *                                                 S
  8.005  END
